

#content {
	width: 790px;
	font-size: 14px;
	color: #375061;
	line-height: 20px;
	margin: 0 auto;
	padding: 80px 0 70px 0;
}

body h2 {
	font-size: 16px;
	font-weight: lighter;
	padding: 5px 40px;
	background-image: url(../images/sasso1.png);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

#wrap #lingua {
	margin-top: 30px;
	margin-left:750px;
	position: absolute;
}

#wrap #lingua li {
	font-size: 12px;
	display: inline;
	padding-left: 7px;
}

#wrap #content img {
	float: left;
	margin: 0 20px 0 0;
	border: 4px solid #FFF;
}

#content #ing {
	font-size: 16px;
	text-decoration: underline;
}

#lingua li a:link, #lingua li a:visited, #pagetop a:link, #pagetop a:visited {color: #697083;}
#lingua li a:hover {color: #3a445e}


